import { unlinkSync } from "fs";

export default function logsDelete() {
  console.log("ログを削除中します");

  try {
    unlinkSync("logs/boot.json");
    unlinkSync("logs/version.txt");

    console.log("ログファイルを削除しました");
    console.log("----------------");
  } catch (err) {
    console.log("ログファイルの削除中にエラーが発生しました:\n", err);
    process.exit();
  }
}
